From cffcde237cb19792181fd060c10198c26a1705bd Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 21 Feb 2018 20:42:24 +0100
Subject: [PATCH 1/2] Increase the linebuf in the isolation spec scanner

The previous value of 1024 characters for the line buffer is quite
easy to bump into with large setup blocks. Increase the buffer to
an arbitrarily chosen 2048 characters which allows for double the
size of blocks.
---
 src/test/isolation/specscanner.l | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/test/isolation/specscanner.l b/src/test/isolation/specscanner.l
index 481b32d1d7..7d371ebbca 100644
--- a/src/test/isolation/specscanner.l
+++ b/src/test/isolation/specscanner.l
@@ -12,7 +12,7 @@
 
 static int	yyline = 1;			/* line number for error reporting */
 
-static char litbuf[1024];
+static char litbuf[2048];
 static int litbufpos = 0;
 
 static void addlitchar(char c);
-- 
2.14.1.145.gb3622a4ee

